HP LaserJet Professional M1130/M1210 MFP-serien

Tillæg til brugervejledningen (kun trådløse modeller)
Brug dette tillæg sammen med den komplette version af brugervejledningen til produktet.

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional M1130/M1210 MFP-serien

 Dansk

Oplysninger om varemærker og copyright

    Copyright og licens

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

    Oplysningerne i dette dokument kan ændres uden forudgående varsel.

    De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

    Varenummer: CE844-90947

    Edition 1, 3/2011

    Varemærker

    Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.


HP LaserJet Professional M1130/M1210 MFP-serien

Konventioner, der anvendes i denne vejledning

    TIP:

    Tippene indeholder hjælp eller genveje.
    BEMÆRK:

    Noterne indeholder vigtige oplysninger om et begreb eller udførelsen af en opgave.
    FORSIGTIG:

    Forsigtig angiver procedurer, som du skal følge for at undgå datatab eller beskadigelse af produktet.
    ADVARSEL!

    Advarsler gør dig opmærksom på bestemte procedurer, som du skal følge for at undgå selv at komme til skade, katastrofalt datatab eller omfattende beskadigelse af produktet.


Grundlæggende produkter

Grundlæggende produkter
  • Produktvisning


Grundlæggende produkter

Produktvisning

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrolpanellayout


Grundlæggende produkter

Kontrolpanellayout

Dette afsnit indeholder oplysninger om følgende emner:

  • HP LaserJet Professional M1210 MFP-serien (kun trådløse modeller)


Grundlæggende produkter

HP LaserJet Professional M1210 MFP-serien (kun trådløse modeller)

    Komponenter på kontrolpanel

    1
    Statusindikator for tonerstand: Indikerer, at tonerstanden i printerpatronen er lav.
    2
    Eftersyn-indikator: Indikerer, at der er et problem med produktet. Se meddelelsen på LCD-displayet.
    3
    Klar-indikator: Indikerer, at produktet er klart eller behandler et job.
    4
    LCD-display: Viser statusoplysninger, menuer og meddelelser.
    5
    Knappen Kopieringsindstillinger: Åbner menuen Kopieringsindstillinger. Hvis du vil kopiere et identifikationskort, skal du trykke på denne knap tre gange for at åbne menuen Kopierings-id. Tryk derefter på knappen OK.
    6
    Knap til opsætning: Åbner menuerne.
    7
    Højre og venstre piletast: Med dem kan du åbne og navigere gennem menuerne. Du kan øge eller formindske værdien på skærmen. Du kan bevæge markøren en plads frem eller tilbage.
    8
    Knappen OK: Bekræfter en indstilling eller en handling, der skal udføres.
    9
    Knap til annullering: Annullerer det aktuelle job eller rydder den seneste indstilling, du har foretaget. Når produktet er i tilstanden Klar, skal du trykke på denne knap for at nulstille kopiindstillingerne til standardværdierne.
    10
    Knap til start af et kopijob: Starter et kopijob.
    11
    Pil tilbage: Går tilbage til det forrige niveau i menuerne.
    12
    Knap til afsendelse af fax: Starter et faxjob.
    13
    Knap til genopkald: Ringer op igen til det seneste faxnummer, der blev brug til det forrige faxjob.
    14
    Knap til mørkere/lysere kopi: Justerer mørkhedsindstillingen for det aktuelle kopijob.
    15
    Numerisk tastatur: Brug tastaturet til at indtaste faxnumre eller data.
    16
    Knap og statusindikator for trådløs: Brug denne knap til at aktivere eller deaktivere produktets trådløse funktion. Statusindikatoren angiver trådløs drift.
    ●
    Til: Produktet har forbindelse til et trådløst netværk.
    ●
    Blinker hurtigt: Der er opstået en fejl med Wi-Fi-beskyttet opsætning (WPS).
    ●
    Blinker langsomt: Produktet forsøger at oprette forbindelse til et trådløst netværk.
    ●
    Fra: Produktet er i en af de følgende tilstande.
    ●
    Produktet er slukket.
    ●
    Produktet har ikke forbindelse til et trådløst netværk.
    ●
    Produktet er i Auto fra-tilstand.


Kontrolpanelmenuer

Kontrolpanelmenuer
  • Kontrolpanelmenuer


Kontrolpanelmenuer

Kontrolpanelmenuer

    For HP LaserJet Professional M1210 MFP-serien (kun trådløse modeller) er undermenuen Trådløs menu tilgængelig i kontrolpanelmenuen Netværkskonfig..

    ●
    Brug undermenuerne under Trådløs menu til at aktivere, deaktivere, teste eller konfigurere produktets trådløse funktioner.

    Trådløs menu-undermenuer
    Menupunkt
    Undermenupunkt
    Beskrivelse
    Trådløs menu
    Trådløs radio
    Aktiver eller deaktiver produktets trådløse radiofunktionalitet.
    Til
    Fra
    Standardindstillingen er Til.
    Netværkstest
    Tester det trådløse netværk og udskriver en rapport med resultaterne.
    WPS-opsætning
    Hvis din trådløse router understøtter WPS, skal du bruge denne metode til at opsætte produktet på et trådløst netværk.
    1.
    Tryk på knappen Wi-Fi-beskyttet opsætning [image] på din router eller adgangspunktenhed.
    BEMÆRK:

    Hvis du vil have flere oplysninger, kan du se brugervejledningen til din router eller adgangspunktenhed.
    2.
    Tryk på knappen Trådløs [image] på produktets kontrolpanel.
    3.
    Vælg undermenuen WPS-opsætning i Trådløs menu, og følg derefter instruktionerne på kontrolpanelets skærm for at fuldføre opsætningen af det trådløse netværk.


Tilslutning af produktet

Tilslutning af produktet
  • Netværkstilslutning


Tilslutning af produktet

Netværkstilslutning

Produktet kan tilsluttes trådløse netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Installation af produktet på et trådløst netværk ved hjælp af HP Smart Install
  • Installation af produktet på et trådløst netværk ved hjælp af software-cd'en
  • Installation af softwaren til et produkt, der aktuelt befinder sig på netværket
  • Udførsel af en trådløs peer-to-peer (ad hoc) installation
  • Sådan slår du produktets trådløsenhed fra
  • Konfiguration af netværksproduktet


Tilslutning af produktet

Installation af produktet på et trådløst netværk ved hjælp af HP Smart Install
    BEMÆRK:

    Denne installationstype understøttes kun til Windows.

    HP Smart Install gør det muligt at installere produktets driver og software ved at slutte produktet til en computer ved hjælp af et USB-kabel. Hvis produktet tidligere har været installeret på et netværk, skal du gendanne standardindstillingerne for trådløs.

    BEMÆRK:

    Installations-cd'en er ikke nødvendig, når du anvender HP Smart Install. Indsæt ikke softwareinstallations-cd'en i computerens cd-drev.

    1.
    Tænd produktet, og slut derefter USB-kablet til produktet og computeren. Installationsprogrammet startes automatisk.

    Tilslutning af USB-kablet

    ●
    Hvis HP Smart Install ikke starter automatisk, er funktionen Automatisk afspilning måske deaktiveret på computeren.

    Gennemse computeren, og dobbeltklik på cd-drevet HP Smart Install. Dobbeltklik på filen SISETUP.EXE for at køre programmet og installere produktet.

    Hvis du ikke kan finde cd-drevet HP Smart Install, skal du frakoble USB-kablet og bruge installations-cd'en, der fulgte med produktet, til at installere softwaren.

    ●
    Hvis programmet beder dig om at vælge en tilslutningstype, skal du vælge den tilslutningstype, du har tænkt dig at bruge til at udskrive til produktet efter installationen.
    2.
    Følg anvisningerne på skærmen for at fuldføre produktinstallationen.
    3.
    Når installationen er fuldført, skal du udskrive en konfigurationsside, hvis du vil kontrollere, at produktet har en IP-netværksadresse.
    a.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    b.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    c.
    Brug pileknapperne til at vælge indstillingen Konfig. rapport, og tryk derefter på OK.


Tilslutning af produktet

Installation af produktet på et trådløst netværk ved hjælp af software-cd'en

    1.
    Placer software-cd'en i computerens cd-bakke.

    Hvis installationsprogrammet ikke starter automatisk, skal du finde og køre filen SETUP.EXE på cd'en.

    2.
    Følg anvisningerne på skærmen for at fuldføre produktinstallationen.
    3.
    Når installationen er fuldført, skal du udskrive en konfigurationsside, hvis du vil kontrollere, at produktet har en IP-netværksadresse.
    a.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    b.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    c.
    Brug pileknapperne til at vælge indstillingen Konfig. rapport, og tryk derefter på OK.


Tilslutning af produktet

Installation af softwaren til et produkt, der aktuelt befinder sig på netværket

    Når produktet tidligere har været installeret på en netværkscomputer (så det allerede har en IP-adresse), og du gerne vil installere printerdriveren på en anden computer, skal du følge nedenstående trin.

    1.
    Åbn HP's integrerede webserver på computeren. Se brugervejledningen til produktet, hvis du ønsker flere oplysninger om HP's integrerede webserver.
    2.
    Klik på fanen HP Smart Install.
    3.
    Klik på knappen Download.
    4.
    Følg anvisningerne på skærmen for at fuldføre produktinstallationen.


Tilslutning af produktet

Udførsel af en trådløs peer-to-peer (ad hoc) installation

    Udfør en trådløs installation på en computer via en peer-to-peer-installation (ad-hoc-installation).

    1.
    Brug en af de følgende procedurer til at gendanne standardindstillingerne for trådløs.
    BEMÆRK:

    Hvis der opstår en fejl, skal du afinstallere produktet og derefter køre installationsprogrammet igen. Angiv netværksindstillingerne, når du bliver bedt om det. Hvis du vil have mere at vide om at afinstallere og installere produktet, skal du se den komplette brugervejledning til HP LaserJet Professional M1130/M1210 MFP-serien.

    Den foretrukne metode til gendannelse af standardindstillingerne for trådløs
    a.
    Tryk på knappen Opsætning [image] for at åbne menuerne.
    b.
    Brug knappen højre pil [image] eller venstre pil [image] til at navigere til menuen Netværkskonfig.. Tryk på knappen OK for at vælge menuen.
    c.
    Brug knappen højre pil [image] eller venstre pil [image] til at navigere til Gendan standard. Tryk på knappen OK for at vælge dette punkt og gendanne standardindstillingerne for trådløs.
    En anden metode til gendannelse af standardindstillingerne for trådløs
    a.
    Sluk produktet.
    b.
    Tryk på knappen for trådløs [image] og annuller-knappen [image], og hold dem nede, og tænd derefter for produktet.
    c.
    Hold knapperne nede, indtil alle indikatorerne blinker ens, og slip så knapperne.
    2.
    Udskriv en konfigurationsside, og find netværksnavnet (SSID) i afsnittet med netværksoplysninger.
    a.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    b.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    c.
    Brug pileknapperne til at vælge indstillingen Konfig. rapport, og tryk derefter på OK.
    3.
    Opdatér listen over computerens trådløse netværksforbindelser, og klik derefter på produktets netværksnavn (SSID) og tilslut det.
    4.
    Efter et par minutter kan du udskrive en konfigurationsside og finde produktets IP-adresse.
    5.
    Åbn en webbrowser på computeren, indtast produktets IP-adresse i adressefeltet, og tryk derefter på tasten enter for at åbne den integrerede webserver fra HP.
    6.
    Klik på fanen HP Smart Install, og klik derefter på knappen Download for at installere produktsoftwaren.

    Figurerne nedenfor viser forskellen på en ad hoc-netværksforbindelse og en infrastruktur-netværksforbindelse.

    Ad hoc-netværk
    Infrastrukturnetværk
    Eksempel på ad hoc-netværk
    Eksempel på infrastrukturnetværk

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Tilslutning af produktet

Sådan slår du produktets trådløsenhed fra

    Hvis du vil afbryde produktets tilslutning til et trådløst netværk, kan du slukke for produktets trådløsenhed.

    1.
    Tryk på knappen Trådløs [image] på kontrolpanelet, og hold den nede i mere end 5 sekunder.
    2.
    Hvis du vil bekræfte, at den trådløse enhed er slået fra, skal du udskrive en konfigurationsside og derefter kontrollere, at punktet 802.11b/g for trådløs status på konfigurationssiden er deaktiveret.
    a.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    b.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    c.
    Brug pileknapperne til at vælge indstillingen Konfig. rapport, og tryk derefter på knappen OK.


Tilslutning af produktet

Konfiguration af netværksproduktet

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan bruges hjælpeprogrammet til konfiguration af trådløs
  • Gendan standardindstillingerne for trådløs


Tilslutning af produktet

Sådan bruges hjælpeprogrammet til konfiguration af trådløs

    Brug hjælpeprogrammet til konfiguration af trådløs til at konfigurere produktet til at udskrive på et trådløst netværk.

    1.
    Tilslut det trådløse produkt til computeren ved hjælp af et USB-kabel.
    2.
    Klik på knappen Start, og klik derefter på menupunktet Programmer eller Alle programmer.
    3.
    Klik på menupunktet HP, og klik derefter på menupunktet HP LaserJet Professional M1130/M1210 MFP-serien.
    4.
    Klik på menupunktet Konfigurering af trådløs.
    5.
    Følg anvisningerne på skærmen for at konfigurere produktet til at udskrive på et trådløst netværk.


Tilslutning af produktet

Gendan standardindstillingerne for trådløs

    Brug en af de følgende procedurer til at gendanne standardindstillingerne for trådløs.

    BEMÆRK:

    Hvis der opstår en fejl, skal du afinstallere produktet og derefter køre installationsprogrammet igen. Angiv netværksindstillingerne, når du bliver bedt om det. Hvis du vil have mere at vide om at afinstallere og installere produktet, skal du se den komplette brugervejledning til HP LaserJet Professional M1130/M1210 MFP-serien.

    Den foretrukne metode til gendannelse af standardindstillingerne for trådløs
    a.
    Tryk på knappen Opsætning [image] for at åbne menuerne.
    b.
    Brug knappen højre pil [image] eller venstre pil [image] til at navigere til menuen Netværkskonfig.. Tryk på knappen OK for at vælge menuen.
    c.
    Brug knappen højre pil [image] eller venstre pil [image] til at navigere til Gendan standard. Tryk på knappen OK for at vælge dette punkt og gendanne standardindstillingerne for trådløs.
    En anden metode til gendannelse af standardindstillingerne for trådløs
    a.
    Sluk produktet.
    b.
    Tryk på knappen for trådløs [image] og annuller-knappen [image], og hold dem nede, og tænd derefter for produktet.
    c.
    Hold knapperne nede, indtil alle indikatorerne blinker ens, og slip så knapperne.


Udskrivningsopgaver

Udskrivningsopgaver
  • Brug af HP ePrint


Udskrivningsopgaver

Brug af HP ePrint

HP ePrint er en pakke med webbaserede udskrivningstjenester, som gør det muligt for et understøttet HP-produkt at udskrive dokumenter af følgende typer:

●
E-mail-meddelelser og vedhæftede filer, der er sendt direkte til HP-produktets e-mail-adresse
●
Dokumenter fra udskrivningsprogrammer på udvalgte mobile enheder

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af HP Direct Print


Udskrivningsopgaver

Brug af HP Direct Print

    Brug HP Direct Print til at udskrive direkte til produktet fra en hvilken som helst mobil enhed (f.eks. en smartphone, netbook- eller laptop-computer).

    BEMÆRK:

    Der kræves ingen installation, men HP Direct Print skal være aktiveret. Din mobile enhed skal have et HP-udskrivningsprogram installeret.

    1.
    Gør følgende for at aktivere HP Direct Print fra produktets kontrolpanel:

    a.
    Brug pileknapperne til at vælge menuen Netværkskonfig., og tryk derefter på knappen OK.
    b.
    Brug pileknapperne til at vælge Trådløs menu, og tryk derefter på knappen OK.
    c.
    Brug pileknapperne til at vælge Wireless Direct, og tryk derefter på knappen OK.

    2.
    Til avancerede konfigurationsindstillinger skal du aktivere HP webservices i HP's integrerede webserver (EWS) ved at gøre følgende:

    a.
    Når produktet er tilsluttet netværket, skal du udskrive en konfigurationsside for at få vist produktets IP-adresse.
    b.
    Åbn en webbrowser på din computer, og indtast IP-adressen i browserens adresselinje. Skærmbilledet HP EWS vises.
    c.
    Klik på fanen Netværk.
    d.
    Klik på afkrydsningsfeltet på siden Netværk, indtast netværksnavnet (SSID), og klik derefter på knappen Anvend. IP-adressen på den mobile enhed vises på siden Netværk.
    BEMÆRK:

    Klik på menuen Trådløs konfiguration på siden Netværk for at finde netværksnavnet (SSID).

    3.
    Vælg Filer, og vælg derefter Udskriv for at udskrive et dokument fra et program.
    BEMÆRK:

    Hvis der kun er tilsluttet ét produkt, der understøtter HP Direct Print, til det trådløse netværk, udskrives dokumentet. Hvis der er tilsluttet mere end ét produkt, der understøtter HP Direct Print, vises en liste over produkter. Du skal vælge dit produkt, før du går videre til næste trin. Hvis der ikke findes et produkt, bliver du bedt om at søge efter ePrint- eller lokale produkter.


Problemløsning

Problemløsning
  • Løsning af tilslutningsproblemer


Problemløsning

Løsning af tilslutningsproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Løsning af problemer med trådløs


Problemløsning

Løsning af problemer med trådløs

    Installationsprogrammet kan ikke registrere produktet under installationsprocessen.
    Årsag
    Løsning
    Produktet er slukket.
    Kontrollér, at produktet er tændt og klar. Genstart om nødvendigt produktet.
    Produktet er anbragt for langt væk fra den trådløse router eller adgangspunktet.
    Flyt produktet tættere på den trådløse router eller adgangspunktet.
    Et personligt firewallprogram blokerer kommunikationen.
    Deaktiver firewallprogrammet midlertidigt for at installere produktet. Genaktiver firewallprogrammet, når produktinstallationen er gennemført. Hvis deaktivering af firewallen gør det muligt at kommunikere med produktet, vil det være en god ide at tildele en statisk IP-adresse til produktet og derefter genaktivere firewallen. Du finder yderligere oplysninger om firewalls, der anvendes i et HP-miljø, på www.hp.com/support/XP_firewall_information.
    Produktet kommunikerer ikke med den trådløse router eller adgangspunktet.
    ●
    Kontroller, at indikatoren for trådløs [image] lyser. Hvis den ikke lyser, skal du trykke på knappen Trådløs [image].
    ●
    Flyt produktet tættere på den trådløse router eller adgangspunktet, og prøv igen.
    ●
    Gendan standardindstillingerne for trådløs. Se Gendan standardindstillingerne for trådløs.
    Hvis fejlen stadig er der, skal du afinstallere produktet og derefter køre installationsprogrammet igen. Når du bliver bedt om netværksindstillinger, skal du angive indstillingerne og derefter fortsætte installationen.

    Produktet kan ikke opnå forbindelse til det trådløse netværk.
    Årsag
    Løsning
    Indstillingerne for trådløs for produktet og netværksindstillingerne svarer ikke til hinanden.
    Du skal muligvis konfigurere produktets netværksindstillinger manuelt. Bekræft, at du kender følgende netværksindstillinger:
    ●
    Kommunikationstilstand
    ●
    Netværksnavn (SSID)
    ●
    Kanal (kun ad hoc-netværk)
    ●
    Godkendelsestype
    Brug hjælpeprogrammet til konfiguration af trådløs til at konfigurere produktet til at udskrive på et trådløst netværk.
    Hvis fejlen stadig er der, skal du afinstallere produktet og derefter køre installationsprogrammet igen. Når du bliver bedt om netværksindstillinger, skal du angive indstillingerne og derefter fortsætte installationen.
    Den trådløse router eller adgangspunktet er konfigureret med et filter for medieadgangskontrol (MAC), som nægter produktet adgang til netværket.
    Konfigurer den trådløse router eller adgangspunktet, så listen over accepterede MAC-adresser omfatter produktets hardwareadresse. Du finder yderligere oplysninger i brugervejledningen for produktet.

    Den trådløse forbindelse deaktiveres af og til.
    Årsag
    Løsning
    Produktet kommunikerer ikke med den trådløse router eller adgangspunktet. Følgende situationer kan påvirke trådløs kommunikation:
    ●
    Der står en væg af beton eller med metalindhold mellem produktet og den trådløse router eller adgangspunktet.
    ●
    Fjernsyn, computerapparater, mikroovne, samtaleanlæg, mobiltelefoner, batteriopladere og strømadaptere er installeret tæt på netværket.
    ●
    Der er en sendestation eller en højspændingsledning tæt på netværket.
    ●
    Et neonlys nær netværket bliver tændt og slukket.
    Flyt produktet til et sted, hvor det kan modtage et jævnt signal fra den trådløse router eller adgangspunktet. Alternativt er det måske nødvendigt at flytte den trådløse router eller adgangspunktet.


Lovgivningsmæssige oplysninger

Lovgivningsmæssige oplysninger
  • Overensstemmelseserklæring (trådløse modeller)
  • Yderligere erklæringer for trådløse produkter


Lovgivningsmæssige oplysninger

Overensstemmelseserklæring (trådløse modeller)

    Overensstemmelseserklæring
    ifølge ISO/IEC 17050-1 og EN 17050-1
    Producentens navn:
    Hewlett-Packard
    Information Technology
    R&D (Shangai) Co., Ltd
    DoC#: BOISB-0901-05-rel.1.0
    Producentens adresse:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Shanghai, China
    erklærer, at produktet
    Produktnavn:
    HP LaserJet Professional M1217nfw MFP-serien
    Lovpligtigt modelnummer2)
    BOISB-0901-05
    Produkttilbehør:
    ALLE
    Tilbehør 4)
    BOISB-0906-00 — (US-Faxmodul LIU)
    BOISB-0906-01– (Euro-Faxmodul LIU)
    SDGOB-0892 — (Trådløst modul)
    Tonerkassetter:
    CE285A, CC388A
    opfylder følgende produktspecifikationer:
    SIKKERHED:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (klasse 1 Laser-/LED-produkter)
    IEC 62311:2007/EN 62311:2008
    EMC:
    CISPR22:2005 +A1/EN55022:2006 +A1 - klasse B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC-sagsbetegnelse 47 CFR, afsnit 15 Klasse B) / ICES-003, 4. udgave
    GB9254-1998, GB17625.1-2003
    EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
    EN 300 328:V1.7.1
    TELEKOM:3)
    ES 203 021, FCC-titel 47 CFR, afsnit 683)
    FCC-sagsbetegnelse 47 CFR, afsnit 15, underafsnit C (afsnit 15.247) / IC: RSS-210
    ENERGIFORBRUG:
    Bestemmelse (EC) nr. 1275/2008
    ENERGY STAR® Qualified Imaging Equipment Typical Electricity Consumption (TEC) Test Procedure
    Yderligere oplysninger:
    Produktet overholder kravene i EMC-direktivet 2004/108/EC, lavspændingsdirektivet 2006/95/EC, R&TTE-direktivet 1999/5/EC (tillæg II og IV) og EuP-direktivet 2005/32/EC og bærer CE-mærket [image] i overensstemmelse hermed.
    Denne enhed er i overensstemmelse med afsnit 15 i FCC-bestemmelserne. Brug er underlagt følgende to betingelser: (1) denne enhed må ikke forårsage skadelig interferens, og (2) denne enhed skal acceptere enhver modtagen interferens, herunder interferens, der kan forårsage uønsket drift.
    1.
    Produktet er testet i en typisk konfiguration med pc-systemer fra Hewlett-Packard (HP).
    2.
    Af hensyn til lovgivningsmæssig identifikation er produktet tildelt et lovpligtigt modelnummer. Dette nummer må ikke forveksles med produktnavnet eller produktnummeret.
    3.
    Godkendelser og standarder for telekommunikation for de pågældende lande/områder gælder for dette produkt, tillige med dem på listen ovenfor.
    4.
    Dette produkt benytter et analogt faxtilbehørsmodul med de lovpligtige modelnumre: BOISB-0906-00 (US-LIU) eller BOISB-0906-01 (EURO LIU) og SDGOB – 0892 (trådløst modul), som nødvendigt for at overholde de tekniske lovkrav i de lande/områder, hvor dette produkt sælges.
    Shanghai, Kina
    1. marts 2010
    Kun vedr. regulative emner:
    Kontakt i Europa:
    Det lokale Hewlett-Packard salgs- og servicekontor eller Hewlett-Packard Gmbh, Department HQ-TRE/Standards Europe, Herrenberger Straße 130, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
    Kontakt i USA:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID, 83707-0015, USA (telefon: 208-396-6000)


Lovgivningsmæssige oplysninger

Yderligere erklæringer for trådløse produkter

Dette afsnit indeholder oplysninger om følgende emner:

  • FCC-erklæring om overensstemmelse-USA
  • Erklæring for Australien
  • ANATEL-erklæring for Brasilien
  • Erklæring for Canada
  • Regulativbemærkninger for EU
  • Bemærkning om brug i Frankrig
  • Bemærkning om brug i Rusland
  • Erklæring for Korea
  • Erklæring for Taiwan
  • Vietnam Telecom-kablet mærkning for godkendte produkter af typen ICTQC


Lovgivningsmæssige oplysninger

FCC-erklæring om overensstemmelse-USA

    Exposure to radio frequency radiation

    FORSIGTIG:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    FORSIGTIG:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Lovgivningsmæssige oplysninger

Erklæring for Australien

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Lovgivningsmæssige oplysninger

ANATEL-erklæring for Brasilien

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Lovgivningsmæssige oplysninger

Erklæring for Canada

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Lovgivningsmæssige oplysninger

Regulativbemærkninger for EU

    Dette produkts telekommunikationsfunktioner må anvendes i følgende EU- og EFTA-lande/områder:

    Belgien, Bulgarien, Danmark, Estland, Finland, Frankrig, Grækenland, Holland, Irland, Island, Italien, Cypern, Letland, Liechtenstein, Litauen, Luxembourg, Malta, Norge, Polen, Portugal, Rumænien, Schweiz, Slovakiet, Slovenien, Spanien, Storbritannien, Sverige, Tjekkiet, Tyskland, Ungarn og Østrig.


Lovgivningsmæssige oplysninger

Bemærkning om brug i Frankrig

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Lovgivningsmæssige oplysninger

Bemærkning om brug i Rusland

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Lovgivningsmæssige oplysninger

Erklæring for Korea

    Erklæring om trådløs (Taiwan)


Lovgivningsmæssige oplysninger

Erklæring for Taiwan

    Erklæring om trådløs (Taiwan)


Lovgivningsmæssige oplysninger

Vietnam Telecom-kablet mærkning for godkendte produkter af typen ICTQC


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

Bemærkninger

  • Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.
  • Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.
  • Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.
  • Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.

http://www.hp.com


Sådan bruges HTML Help Viewer

Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen

http://www.hp.com


Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.

http://www.hp.com


Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | Alt+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | Alt+Tab
Sådan vises menuen Indstillinger. | Alt+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | Alt+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | Alt+N, og tryk derefter på K
Sådan udskrives et emne. | Alt+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | Alt+Venstre pil eller Alt+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | Alt+Højre pil eller Alt+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | Alt+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller Alt+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | Alt+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | Alt+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | Alt+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | Pil op og Pil ned eller Page Up og Page Down
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | Fane

http://www.hp.com


Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | Alt+O
Sådan åbnes og lukkes en bog eller mappe. | Plus-tegn (+) og Minus-tegn (-) eller Venstre pil og Højre pil
Sådan vælges et emne. | Pil op og Pil ned
Sådan vises det valgte emne. | Enter

http://www.hp.com


Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | Alt+D
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | Pil op og Pil ned
Sådan vises det tilsvarende emne. | Alt+S

http://www.hp.com


Genvejstaster til fanen Søg

Sådan vises fanen Søg. | Alt+G
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan startes en søgning. | Alt+L
Sådan vælges et emne i resultatlisten. | Alt+E, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | Alt+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | Alt+M
Sådan søges udelukkende i emnetitler. | Alt+R

http://www.hp.com


Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | Alt+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | Alt+I
Sådan vælges et emne i listen Foretrukne. | Alt+P, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
Sådan fjernes det valgte emne fra listen. | Alt+R

http://www.hp.com


Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.
  • Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.
  • Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.
  • Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.
  • Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.
  • Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen

http://www.hp.com


Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.
  • Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.
  • Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.
Bemærk! Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.

http://www.hp.com


Sådan oprettes en liste over foretrukne hjælpemner

  1. Find det hjælpemne, du vil gøre til et foretrukket emne.
  2. Klik på fanen Foretrukne, og klik derefter på Tilføj.
Bemærkninger
  • Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.
  • Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.
  • Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.

http://www.hp.com


Sådan kopieres et hjælpemne

  1. Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.
  2. Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.
  3. Åbn det dokument, du vil kopiere emnet til.
  4. Anbring markøren der, hvor oplysningerne skal vises.
  5. Klik på Sæt ind i menuen Rediger.
Bemærk! Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.

http://www.hp.com


Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

Bemærk! Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.

http://www.hp.com


Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • Tilbage viser det sidste emne, du har fået vist.
  • Fremad viser det næste emne i en tidligere vist sekvens af emner.
  • Næste viser det næste emne, der findes i indholdsfortegnelsen.
  • Forrige viser det forrige emne, der findes i indholdsfortegnelsen.
  • Startside viser startsidens emne for den hjælpfil, du får vist.
  • Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.
  • Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.
Bemærk! Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.

http://www.hp.com


Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando
Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt.
Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt.
Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv.
Udskriver emnet.

Bemærk! Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.

http://www.hp.com